package it.integry.integrywmsnative.gest.inventario.dialogs.ask_info_inventario;

import dagger.Subcomponent;

@Subcomponent
public interface DialogAskInfoInventarioComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogAskInfoInventarioComponent create();
    }

    void inject(DialogAskInfoInventarioView dialogAskInfoInventarioView);
}